/* 1st-section */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat";
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.consultants-nine {
    background-color: #fff;
}

.consultants-nine .navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px;
    background-color: #fff;
    color: #000;
}

.consultants-nine .nav-links a {
    color: #e06427 !important
}

.consultants-nine .logo img {
    height: 75px !important;
}

.consultants-nine .menu {
    display: flex;
    gap: 1em;
    font-size: 20px;
    font-weight: 500;
}

.consultants-nine .menu li:hover {
    background-color: #000;
    border-radius: 5px;
    transition: 0.3s ease;
}

.consultants-nine .menu li {
    padding: 5px 14px;
}

.consultants-nine .services {
    position: relative;
}

.consultants-nine .dropdown {
    background-color: #000;
    padding: 1em 0;
    position: absolute;
    display: none;
    border-radius: 8px;
    top: 35px;
    z-index: 999;
}

.consultants-nine .dropdown li+li {
    margin-top: 10px;
}

.consultants-nine .dropdown li {
    padding: 0.5em 1em;
    width: 8em;
    text-align: center;
}

.consultants-nine .dropdown li:hover {
    background-color: #000;
}

.consultants-nine .services:hover .dropdown {
    display: block;
}

.consultants-nine input[type=checkbox] {
    display: none;
}
.consultants-nine .hamburger {
    display: none;
    font-size: 24px;
    user-select: none;
}
.consultants-nine .fa {
    position: absolute;
    top: 12px;
    display: block;
    left: 92%;
    right: 0px;
    color: #e06427;
}

/* end-1st-section */

/* 2nd-section */

section#Liater-headr-9c {
    padding: 90px 0;
}

section#Liater-headr-9c {
    background: none;
    color: #fff;
    background-image: url("./img/bann1.jpg");
    background-repeat: no-repeat;
}

.lstrhd-content-9c h1 {
    font-size: 40px;
    line-height: 54px;
    font-weight: 600;
    font-family: "Montserrat";
    color: #e06427;
    padding-top: 25px;
    padding-bottom: 10px;
}
/* End-2nd-section */
/* 3rd-section */
.global-world-indian{
    padding-top: 90px;
    padding-bottom: 0px;
}
.global-world-indian p{
    text-align: justify;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}
/* End-3rd-section */

/* 4th-section */

.outsource-Indian{
    padding-top: 80px;
    padding-bottom: 120px;
}
.outsource-Indian #bg-color-indian{
    background-color: rgb(246, 246, 246);
    padding-bottom: 5%;
    padding-left: 5%;
    padding-top: 5%;
    border-radius: 35px;
}
.outsource-Indian #bg-banner-indian{
    background-image: url("./img/imperial.jpeg");
}
.outsource-Indian h2{
    text-align: left;
    font-size: 28px;
    line-height: 36px;
    color: #e06427;
    padding-bottom: 10px;
    font-weight: 600;
}
.outsource-Indian ul li{
   list-style-type: disc !important;
   color: #000;
   padding-bottom: 9px;
   font-size: 16px;
   line-height: 24px;
   font-weight: normal;
}
/* end-4th-section */
/* 5th-section */

.indian-services-offerings{
    padding-top: 10px;
}
.indian-services-offerings h2{
    text-align: left;
    font-size: 28px;
    line-height: 36px;
    color: #e06427;
    padding-bottom: 25px;
    font-weight: 600;
}
.indian-services-offerings ul{
    padding-left: 20px;
    margin-bottom: 0rem !important;
}

.indian-services-offerings ul li{
    list-style-type: disc !important;
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 24px;
}
.indian-services-offerings .box-indian-market{
    background-color:rgb(246, 246, 246);
    border-radius: 60px;
    text-align: center;
}
.indian-services-offerings .box-indian-market img{
    padding: 45px 45px 45px 45px;
    height: 580px !important;
    width: 450px !important;
}
/* end-5th-section */
/* 6th-section */
.indian-accounting-department{
    padding-top: 100px;
}
.indian-accounting-department h2{
    text-align: left;
    font-size: 28px;
    line-height: 36px;
    color: #d26e4b;
    padding-bottom: 25px;
    font-weight: 600;
}
.indian-accounting-department ul{
    padding-left: 20px;
    margin-bottom: 0rem !important;
}
.indian-accounting-department ul li{
    list-style-type: disc !important;
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 24px;
}
.indian-accounting-department .box-indian-market1{
    background-color:rgb(246, 246, 246);
    border-radius: 60px;
    text-align: center;
}
.indian-accounting-department .box-indian-market1 img{
    padding: 45px 45px 45px 45px;
    height: 580px !important;
    width: 450px !important;
}
/* end-6th-section */

/* 7th-section */

.indian-benefits-outsourcing{
    padding-top: 100px;
}
.indian-benefits-outsourcing h2{
    text-align: left;
    font-size: 28px;
    line-height: 36px;
    color: #e06427;
    padding-bottom: 25px;
    font-weight: 600;
}
.indian-benefits-outsourcing h3{
    text-align: left;
    font-size: 28px;
    color: #e06427;
    line-height: 36px;
    padding-bottom: 20px;
    font-weight: 600;
}
.indian-benefits-outsourcing p{
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 25px;
    margin-bottom: 0rem !important;
    font-weight: normal;
}

.indian-benefits-outsourcing ul{
    padding-left: 20px;
    margin-bottom: 0rem !important;
}
.indian-benefits-outsourcing ul li{
    list-style-type: disc !important;
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 24px;
}
.indian-benefits-outsourcing .box-indian-market2{
    background-color:rgb(246, 246, 246);
    border-radius: 60px;
    text-align: center;
}
.indian-benefits-outsourcing .box-indian-market2 img{
    padding: 45px 45px 45px 45px;
    height: 580px !important;
    width: 450px !important;
}
/* end-7th-section */

/* 8th-section */
.indian-monthly-deliverables{
    padding-top: 100px;
}
.indian-monthly-deliverables h2{
    text-align: left;
    font-size: 28px;
    line-height: 36px;
    color: #e06427;
    padding-bottom: 25px;
    font-weight: 600;
}
.indian-monthly-deliverables ul{
    padding-left: 20px;
    margin-bottom: 0rem !important;
}
.indian-monthly-deliverables ul li{
    list-style-type: disc !important;
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 24px;
}
.indian-monthly-deliverables .box-indian-market3{
    background-color:rgb(246, 246, 246);
    border-radius: 60px;
    text-align: center;
}
.indian-monthly-deliverables .box-indian-market3 img{
    padding: 45px 45px 45px 45px;
    height: 580px !important;
    width: 450px !important;
}
.indian-monthly-deliverables h3{
    text-align: left;
    font-size: 28px;
    line-height: 36px;
    color: #e06427;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 600;
}
.indian-monthly-deliverables p{
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 20px;
    font-weight: normal;
}
.indian-monthly-deliverables h4{
    text-align: left;
    font-size: 22px;
    line-height: 32px;
    color: #e06427;
    /* padding-top: 20px; */
    padding-bottom: 20px;
    font-weight: 600;
}
/* end-8th-section */

/* 10th-section */
.indian-biz-outsource-section{
    padding-top: 90px;
    padding-bottom: 90px;
}
.indian-biz-outsource-section #bg-biz-facts{
    background-color: rgb(212, 238, 237);
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}
.indian-biz-outsource-section h2{
    text-align: center;
    font-size: 36px;
    line-height: 42px;
    color: #e06427;
    padding-top: 60px;
    padding-bottom: 40px;
    font-weight: 600;
}
.indian-biz-outsource-section h3{
    text-align: center;
    font-size: 36px;
    line-height: 48px;
    color: #e06427;
    padding-bottom: 25px;
    font-weight: 700;
}
.indian-biz-outsource-section p{
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
}
.indian-biz-outsource-section .border-biz-fact{
    border-right: 1px solid red !important;
    margin-bottom: 40px;
}
.indian-biz-outsource-section .bizz-outsource-logo{
   text-align: center;
}
.indian-biz-outsource-section .bizz-outsource-logo img{
   width: 100%;
 }

/* end-10th-section */


/* 9th-section */
.footer-9consultants {
    background-color: #000;
    color: #e06427;
    text-align: left;
    padding-top: 15px;
}

.footer-9consultants .pd-right {
    padding-right: 0px;
}

.footer-9consultants .text-white {
    color: #fff !important;
}

.footer-9consultants .footer-social {
    float: right;
}

.footer-9consultants .facebook-footer-connect {
    font-size: 16px;
    color: #e06427 !important;
}

.footer-9consultants .facebook-footer-connect {
    width: auto;
    float: left;
    margin-right: 2px;
    height: 50px;
    line-height: 32px;
}

.footer-9consultants .footer-social a {
    width: 30px;
    height: 30px;
    background: #fff;
    line-height: 30px;
    margin-left: 13px;
    border-radius: 20px;
    font-size: 18px;
    color: #333;
    float: left;
    text-align: center;
}

/* End-9th-section */




/* APPLYING MEDIA QUERIES */
@media (max-width: 768px) {
    .consultants-nine .logo img {
        height: 61px !important;
    }
    .consultants-nine .menu {
        display: none;
        position: absolute;
        background-color: #000;
        right: 0;
        left: 0;
        text-align: center;
        padding: 16px 0;
        z-index: 999;
    }
    .consultants-nine .menu li:hover {
        display: inline-block;
        background-color: #000;
        transition: 0.3s ease;
    }
    .consultants-nine .menu li+li {
        margin-top: 12px;
    }
    .consultants-nine input[type=checkbox]:checked~.menu {
        display: block;
    }
    .consultants-nine .hamburger {
        display: block;
    }
    .consultants-nine .dropdown {
        left: -73%;
        top: 30px;
        transform: translateX(35%);
    }
    .consultants-nine .dropdown li:hover {
        background-color: #4c9e9e;
    }
    .consultants-nine ul {
        margin-bottom: 0rem !important;
    }
    .consultants-nine label {
        margin-bottom: 0rem !important;
    }
    .consultants-nine .fa {
        left: 36%;
    }
    section#Liater-headr-9c {
        padding: 35px 0;
    }
    .lstrhd-content-9c h1{
        font-size: 28px;
        line-height: 36px;
        text-align: center;
    }
    .global-world-indian {
        padding-top: 50px;
    }
    .outsource-Indian{
        padding-top: 50px; 
        padding-bottom: 50px;
    }
    .outsource-Indian ul{
        padding-left: 0rem !important;
        margin-bottom: 0rem !important;
    }
    .outsource-Indian h2{
     text-align: center;
    }
    .indian-services-offerings h2{
        text-align: center;
    }
    .indian-services-offerings .box-indian-market img{
        width: 100% !important;
        height: 250px !important;
        padding: 24px 23px 25px 23px !important;
    }
    .indian-accounting-department {
        padding-top: 65px;
    }
    .indian-accounting-department .box-indian-market1 img{
        width: 100% !important;
        height: 250px !important;
        padding: 24px 23px 25px 23px !important;
    }
    .indian-accounting-department h2{
        text-align: center;
        padding-top: 25px;
    }
    .indian-benefits-outsourcing {
        padding-top: 45px;
    }
    .indian-benefits-outsourcing h2{
        text-align: center;
    }
    .indian-benefits-outsourcing h3{
        text-align: center;
    }
    .indian-benefits-outsourcing .box-indian-market2 img{
        width: 100% !important;
        height: 250px !important;
        padding: 24px 23px 25px 23px !important;
    }
    .indian-monthly-deliverables {
        padding-top: 65px;
    }
    .indian-monthly-deliverables .box-indian-market3 img{
        width: 100% !important;
        height: 250px !important;
        padding: 24px 23px 25px 23px !important;
    }
    .indian-monthly-deliverables h2{
        text-align: center; 
        padding-top: 25px;
    }
    .indian-monthly-deliverables h3{
        text-align: center;   
    }
    .indian-monthly-deliverables h4{
        text-align: center;     
    }
    .indian-biz-outsource-section .border-biz-fact{
        border-right: none !important;
    }
    .indian-biz-outsource-section{
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .footer-9consultants .footer-social a {
        margin-bottom: 10px;
    }
}